{
  "component": true,
  "usingComponents": {
    "hs-cell": "../hs-cell/hs-cell",
    "up-tabs": "../../node-modules/uview-plus/components/u-tabs/u-tabs",
    "hs-empty": "../hs-empty/hs-empty",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-popup": "../hs-popup/hs-popup"
  }
}